<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link media="(min-width: 320px)" href="css/style320.css" rel="stylesheet">
    <link media="(min-width: 640px)" href="css/style640.css" rel="stylesheet">
    <link media="(min-width: 980px)" href="css/style980.css" rel="stylesheet">
    <link media="(min-width: 1200px)" href="css/style1200.css" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <title>new-pizza.com</title>
</head>
<body>
<header class="main-heder">
    <p class="main-header-text">Navigation</p>
    <a href="#" class="nav-btn">
        <i id="menu-icon" class="fas fa-bars"></i>
    </a>
    <ul class="drop-menu">
        <li class="drop-menu-item"><a href="#" class="drop-menu-link">Pizza Delivery</a></li>
        <li class="drop-menu-item"><a href="#" class="drop-menu-link">UA/UX Salads</a></li>
        <li class="drop-menu-item"><a href="#" class="drop-menu-link">Desserts</a></li>
        <li class="drop-menu-item"><a href="#" class="drop-menu-link">About Us</a></li>
        <li class="drop-menu-item"><a href="#" class="drop-menu-link">Contacts</a></li>
    </ul>

    <div class="header-logo">
        <img src="./img/main%20logo.png" alt="Pizza-logo">
    </div>
</header>
<section class="main-screen">
    <h1 class="main-title">All we need is Love.<br>
        And pizza. Pizza is good</h1>
    <a href="#" class="sub-title">www.new-pizza.com</a>
</section>
<section class="products-galerry">

    <div class="gallery-item">
        <a href="#" class="gallery-link">
        <p class="gallery-text">Pizza Delivery</p>
            <div class="gallery-opener"><i class="fas fa-chevron-right"></i></div>
    </a>
    </div>

        <div class="gallery-item">
         <a href="" class="gallery-link">
             <p class="gallery-text">UA/UX Salads</p>
                 <div class="gallery-opener"><i class="fas fa-chevron-right"></i></div>
              </a>
        </div>

    <div class="gallery-item">
        <a href="" class="gallery-link">
        <p class="gallery-text">Desserts</p>
            <div class="gallery-opener"><i class="fas fa-chevron-right"></i></div>
         </a>

    </div>

</section>

<section class="menu">
    <div class="menu-header">
        <div class="menu-title-wrap">
            <h2 class="menu-title">neque ero ullamcorper sed</h2>
            <p class="menu-sub-title">Ultrices cursus sit amet placerat tortor</p>
        </div>
        <div class="menu-logo">
            <img src="./img/1200/Menu%20logo1200.png" alt="menu-logo">
        </div>
    </div>
    <div class="menu-dishes">
    <div class="menu-slide">
        <p class="menu-main-title">tincidunt at Mauris</p>
     <div class="menu-slide-conteiner">
        <div class="menu-section-title-wrap">
             <p class="menu-section-title">id hendrerit velit quis</p>
             <div class="dish-type-icon">
                 <i class="fas fa-stroopwafel"></i>
             </div>
        </div>
        <ul class="menu-main">
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Lass aptent taciti</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Nec fermentum nibh</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Eu dolor accumsan pharetra</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Non duis dictum eros nec</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
        </ul>

        <div class="menu-section-title-wrap">
            <p class="menu-section-title">id dolor Pellentesque</p>
            <div class="dish-type-icon">
                <i class="fas fa-wine-glass-alt"></i>
            </div>
        </div>
        <ul class="menu-main">
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Lass aptent taciti </p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Nec fermentum nibh</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
        </ul>
     </div>
    </div>

    <div class="menu-slide">
        <p class="menu-main-title">vestibulum augue et</p>
        <div class="menu-slide-conteiner">
        <div class="menu-section-title-wrap">
            <p class="menu-section-title">augue Proin eleifend</p>
            <div class="dish-type-icon">
                <i class="fas fa-coffee"></i>
            </div>
        </div>
        <ul class="menu-main">
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Lass aptent taciti</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Nec fermentum nibh</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Eu dolor accumsan pharetra</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Non duis dictum eros nec</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
        </ul>

        <div class="menu-section-title-wrap">
            <p class="menu-section-title">pharetra at sit amet sem</p>
            <div class="dish-type-icon">
                <i class="fas fa-beer"></i>
            </div>
        </div>
        <ul class="menu-main">
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Lass aptent taciti </p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
            <li class="menu-item">
                <div class="menu-item-wrap">
                    <p class="dish-name">Nec fermentum nibh</p>
                    <p class="dish-price">1200</p>
                </div>
                <p class="dish-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
            </li>
        </ul>
        </div>
    </div>
    </div>
</section>


<div class="footer">
    <div class="footer-logo">
        <img src="./img/main%20logo.png" alt="Pizza-logo">
    </div>
    <div class="footer-info">
        <p class="footer-text">Best pizza from 2018 year.</p>
        <p class="footer-text">New UA/UX salads - not boring, only fun.</p>
    </div>
</div>




<script src="js/index.js"></script>
</body>
</html>